/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a:hover,
a:focus {
  color: #23527c;
  text-decoration: none;
}
a:focus {
  outline: none;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

section {
	width: 100%;	
}



/* FONTS */

@font-face {font-family: 'BrandonGrotesque-RegularItalic';src: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_0_0.eot');src: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_0_0.eot#iefix') format('embedded-opentype'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_0_0.woff2') format('woff2'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_0_0.woff') format('woff'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_0_0.ttf') format('truetype'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_0_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'BrandonGrotesque-MediumItalic';src: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_1_0.eot');src: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_1_0.eot#iefix') format('embedded-opentype'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_1_0.woff2') format('woff2'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_1_0.woff') format('woff'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_1_0.ttf') format('truetype'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_1_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'BrandonGrotesque-Medium';src: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_2_0.eot');src: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_2_0.eot#iefix') format('embedded-opentype'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_2_0.woff2') format('woff2'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_2_0.woff') format('woff'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_2_0.ttf') format('truetype'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_2_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'BrandonGrotesque-Regular';src: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_3_0.eot');src: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_3_0.eot#iefix') format('embedded-opentype'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_3_0.woff2') format('woff2'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_3_0.woff') format('woff'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_3_0.ttf') format('truetype'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_3_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'BrandonGrotesque-Bold';src: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_4_0.eot');src: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_4_0.eot#iefix') format('embedded-opentype'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_4_0.woff2') format('woff2'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_4_0.woff') format('woff'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_4_0.ttf') format('truetype'),url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/2E08D7_4_0.svg#wf') format('svg');}


@font-face {
	font-family: 'icomoon';
	src:url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/icomoon.eot?rj3kzp');
	src:url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/icomoon.eot#iefixrj3kzp') format('embedded-opentype'),
		url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/icomoon.woff?rj3kzp') format('woff'),
		url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/icomoon.ttf?rj3kzp') format('truetype'),
		url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/webfonts/icomoon.svg?rj3kzp#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-chevron-down:before {
	content: "\e604";
}

.icon-chevron-up:before {
	content: "\e605";
}

.icon-call:before {
	content: "\e600";
}

.icon-directions:before {
	content: "\e601";
}

.icon-email:before {
	content: "\e602";
}

.icon-open:before {
	content: "\e603";
}

.icon-google-plus:before {
	content: "\ea88";
}

.icon-facebook:before {
	content: "\ea8c";
}

.icon-instagram:before {
	content: "\ea90";
}

.icon-twitter:before {
	content: "\ea91";
}

.icon-youtube3:before {
	content: "\ea99";
}

.icon-pinterest:before {
	content: "\ead0";
}



/* END ICONS */



/*
	
pointe green #8bc53e;	
	
	
	
*/

.graybg {
	background-color: #f5f5f5;	
}

body {
	font-size: 62.5%;
	 -webkit-font-smoothing: antialiased;
}


header {
	width: 100%;
	background: #8bc53e; 
	background: rgba(139, 197, 62, .95);
	position: absolute;
	z-index: 999999;
	padding: 20px 0;
}

/* BEGIN Main Navigation */

.navbar {
	font-family: 'BrandonGrotesque-Medium', Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
	margin-bottom: 0;
}

.navbar a {
	color: #FFFFFF;
}

.navbar-brand {
	height: auto;
	padding-top: 0;
	padding-bottom: 0;
}


.navbar-brand img {
	width: 97px;
	height: 43px;
	margin: 4px 0;
}

.icon-bar {
	background-color: #FFFFFF;
}

.navbar-collapse {
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;

}

.navbar-nav {
	margin-top: 15px;
}

.navbar-nav > li > a {
	padding: 0 0 8px;
	margin: 0 15px;
	
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
  border-bottom: 1px solid #FFFFFF;
}

.navbar-nav li.current-menu-item a {
	border-bottom: 1px solid #FFFFFF;	
}


/* END Main Navigation */


.home-intro {
	width: 100%;
	background: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/images/pointe-orlando-home.jpg') no-repeat center center;
	color: #FFFFFF;
	height: 540px;
	background-size: cover;
	position: relative;
	overflow: hidden;
}

.home-intro .container {
	position: relative;
	z-index: 200;
}

.home-content {
	margin-top: 220px;
	z-index: 300;
}

.home-intro h1 {
	font-family: 'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
	font-size: 3.6em;
	text-transform: uppercase;
}

.home-intro p {
	font-family: 'BrandonGrotesque-Regular', Helvetica, Arial, sans-serif;
	font-size: 2.2em;
	line-height: 1.6em;
}

.home-intro hr {
	width: 76px;
	height: 3px;
	background-color:#ffffff;
	color:#ffffff;
	border: 0 none;
	margin: 30px auto;
}

.pixel-screen {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 200;
	background: transparent url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/images/pixelscreen.png');
	top: 75px;
	opacity: .3;
}

.video-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;


}

.video {	
	width: 100%;
	height: auto;
}

/* HOME SECTION CALLOUTS */

.section-callouts {
	background: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/images/green-floralbg.jpg') no-repeat center center;
	background-size: cover;

	font-family: 'BrandonGrotesque-Medium', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	padding: 25px 0;
	
}

.section-callouts h2 {
	font-size: 3.0em;
}

.section-callouts p {
	font-size: 1.4em;
	padding: 0 65px;
	line-height: 1.5em;
	margin: 10px 0;
}

.section-callouts a {
	display: block;
	text-decoration: none;
	color: #ffffff;

}

.section-callouts .yell {
	font-family: 'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
	color: #fff200;
	margin: 0;
	line-height: 1em;
}

.mid-border {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;

}

/* END SECTION CALLOUTS */

/* HOME SITE CALLOUTS */
.site-callouts {
	padding: 46px 0 26px;
}

.site-callouts img {
	margin: 0 auto;
}

.callout {
	margin-bottom: 20px;
}

/* END SITE CALLOUTS */

/* HOME EVENTS */

.event-feed {
	background: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/images/event-background.jpg') no-repeat center center;
	color: #FFFFFF;
	background-size: cover;
	padding: 40px 0;
}

.event-feed h2 {
	font-family: 'BrandonGrotesque-Medium', Helvetica, Arial, sans-serif;
	font-size: 3.0em;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.event-feed h3 {
	font-family: 'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
	line-height: 1.6em;
}

.feed-date {
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 1.5em;
	font-style: italic;
}

.event-feed a {
	color: #707070;
	display: block;
	background-color: #FFFFFF;
	padding: 18px;
	margin-top: 30px;
}

.event-feed .feed-link {
	font-family: 'BrandonGrotesque-Medium', Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	width: 252px;
	margin-left: auto;
	margin-right: auto;
	background-color: transparent;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 16px;
	transition: background-color 0.5s ease;
}

.event-feed .feed-link:hover {
	background-color: #FFFFFF;
	color: #000000;
}

.event-feed hr {
	width: 44px;
	height: 3px;
	background-color: #8bc53e;
	color: #8bc53e;
	border: 0 none;
	margin: 18px auto;
}

.event-item {
	min-width: 360px;
}

.event-more {
	color: #8bc53e;
	text-transform: uppercase;
	font-family: 'BrandonGrotesque-Medium', Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	margin: 12px 0 0 0;
}

/* END HOME EVENTS */


.social {
	padding: 36px 0;
	color: #FFFFFF;
	
	background: #e2422d url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/images/red-floralbg.jpg') no-repeat center center;
	background-size: cover;
}

.social h2 {
	margin-bottom: 20px;
}

.social a {
	background: #FFFFFF;
	display: inline-block;
	text-align: center;
	
	
	width: 58px;
	height: 58px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	
	margin: 24px 47px 0;
	
	color: #707070;
}

.social .ico {
	font-size: 2.4em;
	line-height: 58px;
}



.contact {
	color: #000000;
	padding: 54px 0;
	background: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/images/contact-bg.jpg') no-repeat center center;
	background-size: cover;
}

.contact h2 {
	margin-bottom: 20px;
}

.contact h3 {
	font-family: 'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.contact p {

}

.contact .ico {
	font-size: 7.6em;
	color: #9ad8da;
	margin-bottom: 6px;
}

.card {
	background: #FFFFFF;
	padding: 10px 10px 32px;
	margin-bottom: 24px;
}

.card p {
	font-family: 'BrandonGrotesque-Medium', Helvetica, Arial, sans-serif;
	color: #939598;
	text-transform: uppercase;
	font-size: 1.4em;
	line-height: 1.5em;
}

.card hr {
	width: 44px;
	height: 3px;
	background-color: #9ad8da;
	color: #9ad8da;
	border: 0 none;
	margin: 20px auto;
}

/* Footer */
footer {
	padding: 40px 0;
	color: #939598;
}

.footer-logo {
	color: #000000;
	padding: 42px 0;
	background: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/images/bluebg.jpg') no-repeat;
	background-size: cover;
}

.footer-logo img {
	width: 96px;
}

.copyright {
	font-family: 'BrandonGrotesque-Regular', Helvetica, Arial, sans-serif;
	font-size: 1.4em;	
}

.footer-social {
	text-align: right;
}

.footer-social a {
	color: #939598;
	font-size: 1.8em;
	margin: 0 10px;
}

/* End Footer */


/* Sub Page Common */

.sub-header {
	min-height: 262px;
}

.sub-content {
	padding-top: 40px;
	padding-bottom: 40px;
}



/* TENTANT PAGES */

.tenants {
	padding: 40px 0;
	background-color: #f5f5f5;
}

.tenant-item {
	margin: 0 auto 24px;
	text-align: center;
}

.tenant-card {
	max-width: 345px;
	height: 286px;
	font-family: 'BrandonGrotesque-Medium', Helvetica, Arial, sans-serif;
	color: #006a71;
	margin-bottom: 24px;
	text-transform: uppercase;
	position: relative;
	margin: 0 auto;
	
}

.tenant-card h2 {
	font-size: 1.7em;
	margin: 0;
	padding: 0 8px;
	font-weight: normal;
}

.tenant-logo {
	background: #FFFFFF;
	margin: 4px 4px 14px;
	height: 125px;
	line-height: 125px;

}

.tenant-logo img {
	vertical-align: middle;
}

.phone {
	font-size: 1.4em;
	margin: 12px 0;
	width: 100%;
}

.links {
	font-size: 1.2em;
	line-height: 1.5em;
	width: 100%;
}

.links a + a::before {
    content: " | ";
}


a.tenant-btn {
	background: #8bc53e;
	display: block;
	padding: 12px 0 8px;
	width: 100%;
	font-size: 1.2em;
	color: #FFFFFF;
	position: absolute;
	bottom: 0;

}

.tenant-btn span {
	color: #FFFFFF;
}

.tenant-panel {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.tenant-text {
	font-family: 'BrandonGrotesque-Regular', Helvetica, Arial, sans-serif;
	font-size: 1.6em;
	color: #FFFFFF;
	text-align: left;
	text-transform: none;
	line-height: 1.5em;

}

.tenant-text p {
	padding: 12px 18px 0;
}

.tenant-card {

}

.card-front,
.card-back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Fallback for IE9 */

	.no-csstransitions .card-back {
		display: none;
	}
	
	.no-csstransitions .flipped .card-back {
		display: block;
	}



.card-front,
.card-back {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s;
          transition: transform 0.3s;
}

.card-front {
  background: #ffffff;
}

.card-back {
  background-color: #8bc53e;
  -webkit-transform: rotateY(-180deg);
  -ms-transform:rotateY(-180deg);
          transform: rotateY(-180deg);
}


.tenant-card.flipped .card-front {
  -webkit-transform: rotateY(-180deg);
  -ms-transform:rotateY(-180deg);
          transform: rotateY(-180deg);
}

.tenant-card.flipped .card-back {
  -webkit-transform: rotateY(0);
  -ms-transform:rotateY(0);
          transform: rotateY(0);
}


/* DINING */

.dining {
	background: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/images/dining-header.jpg') no-repeat center center;
	background-size: cover;
	min-height: 262px;
}

.sub-intro {
	font-family: 'BrandonGrotesque-Regular', Helvetica, Arial, sans-serif;
	text-align: center;
}

.sub-intro h1 {
	font-size: 3.0em;
	color: #8bc53e;
	text-transform: uppercase;
	
}

.sub-intro p {
	font-size: 1.7em;
	color: #707070;
	line-height: 1.5em;
}

.sub-intro hr {
	width: 76px;
	height: 3px;
	background-color:#8bc53e;
	color:#8bc53e;
	border: 0 none;
	margin: 18px auto;
}

.general-info {
	background: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/images/general-info-bg.jpg') no-repeat center center;
	background-size: cover;
}


.shopping {
	background: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/images/shopping-header.jpg') no-repeat center center;
	background-size: cover;
	min-height: 262px;
}


.entertainment {
	background: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/images/entertainment-header.jpg') no-repeat center center;
	background-size: cover;
	min-height: 262px;
}




/* General Info */

.location {
	background: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/images/bluebg.jpg') no-repeat;
	background-size: cover;
	padding: 54px 0;
	text-align: center;
}

.location h1, .location p {
	color: #FFFFFF;
}


.location hr {
	background-color:#FFFFFF;
	color:#FFFFFF;
}

.location a {
	color: #fff200;
	text-transform: uppercase;
	text-decoration: underline;
	margin-top: 12px;
	font-family: 'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif; 
}

.info-contact {
	color: #707070;
	background: #f5f5f5;
	font-size: 1.6em;
	line-height: 1.5em;
	padding: 54px 0;
}

.info-contact h3 {
	font-family: 'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	
}

.info-contact p {
	font-family: 'BrandonGrotesque-Regular', Helvetica, Arial, sans-serif;
	margin-bottom: 30px;

}

.leasing {
	font-family: 'BrandonGrotesque-Regular', Helvetica, Arial, sans-serif;
	color: #707070;
	padding: 54px 0;
}

.leasing-contact {
	color: #707070;
	font-size: 1.6em;
	line-height: 1.5em;
}

.leasing-contact h3 {
	font-family: 'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	
}

.leasing-contact p {
	font-family: 'BrandonGrotesque-Regular', Helvetica, Arial, sans-serif;
	margin-bottom: 30px;
}

#gform_fields_1 {
	font-size: 1.4em;
}

#gform_fields_1 input[type="radio"] {
	margin-left: 2px;
}

.gform_wrapper .top_label .gfield_label {
	font-weight: normal;
	font-weight: normal;
	text-transform: uppercase;
}

.gform_wrapper .gfield_radio li {
	display: inline-block;
	margin-right:  24px;
}

.gfield_select {
	background: #f5f5f5;
	border: 1px solid #707070; 
	height: 34px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	text-transform: uppercase;
	background: #8bc53e;
	border: none;
	color: #FFFFFF;
	font-size: 1.6em;
	padding: 12px 24px 6px;
}

.gform_wrapper div.validation_error {
	font-weight: normal;
	text-transform: uppercase;
}

.gform_wrapper li.gfield.gfield_error {
	background-color: transparent;
	border: none;
}

.gform_wrapper .validation_message {
	display: none;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-top: .375em;
}

.gform_confirmation_message {
	font-size: 1.8em;
	line-height: 1.6em;
}

/* Parking Info */

.parking-info {
	color: #707070;
	background: #f5f5f5;
	line-height: 1.5em;
	padding-bottom: 20px;
}

.parking-info hr {
	background-color:#707070;
	color:#707070;
	margin-bottom: 0px;
}

.parking-info h3 {
	font-family: 'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 1.6em;
	
}

.parking-info p {
	font-family: 'BrandonGrotesque-Regular', Helvetica, Arial, sans-serif;
	margin-bottom: 16px;
	font-size: 1.6em;
	line-height: 1.8em;

}




/* Plan an Event */

.plan-event {
	background: url('/National_Library/oe_/http://www.pointeorlando.com/wp-content/themes/pointeorlando2015/images/plan-event-header.jpg') no-repeat center center;
	background-size: cover;
	min-height: 262px;	
}

.event-content {
	font-family: 'BrandonGrotesque-Regular', Helvetica, Arial, sans-serif;
	background-color: #f5f5f5;
	padding: 40px 0;
}

.event-content p {
	font-size: 1.6em;
	color: #707070;
	line-height: 1.5em;
	margin-bottom: 12px;
}

.event-content img {
	margin-bottom: 16px;
}

.onsite-usage {
	padding: 40px 0;
	font-family: 'BrandonGrotesque-Regular', Helvetica, Arial, sans-serif;
}

.onsite-usage h2 {
	
	font-size: 3.0em;
	color: #8bc53e;
	text-transform: uppercase;	
}

.onsite-usage hr {
	width: 76px;
	height: 3px;
	background-color:#8bc53e;
	color:#8bc53e;
	border: 0 none;
	margin: 18px auto;
}

.onsite-usage p {
	font-size: 1.6em;
	color: #707070;
	line-height: 1.5em;
	margin-bottom: 12px;
}

/* END Plan an Event */


/* Happy Hours */

.page-happy-hours {
	
}

.page-happy-hours .card-front {
	position: static;	
}

.page-happy-hours .tenant-card {
	height: auto;
}

.happy-hour {
	background-color: #8bc53e;
	color: #FFFFFF;
	font-size: 1.6em;
	text-transform: none;
	line-height: 1.7em;
	padding: 24px 12px 12px;
	margin-top: 12px;
	position: relative;
	font-family: 'BrandonGrotesque-Regular', Helvetica, Arial, sans-serif;
}

.happy-hour:after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 15px 0 15px;
	border-color: #ffffff transparent transparent transparent;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	position: absolute;
}


/* Begin POST */

.blog-section {
	padding: 54px 0;		
}

.post {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 20px;
	margin-bottom: 35px;	
}

.post h2 {
	font-family: 'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
	font-size: 2em;
	line-height: 1.6em;
	text-transform: uppercase;
	color: #8bc53e;
}


.post ul { 
   list-style-type: disc; 
   list-style-position: inside;
   margin-left: 18px;
}
.post ol { 
   list-style-type: decimal; 
   list-style-position: inside; 
}


.post p, .post ul, .post ol {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	line-height: 1.6em;
	margin-bottom: 18px;
}

.post img {
	margin-bottom: 24px;
    display: block;
    height: auto;
    max-width: 100%;
}

.post em {
	font-style: italic;
}

.post-date {
	font-weight: bold;
}

.post blockquote {
	font-style: italic;
	margin-left: 28px;
	padding-left: 20px;
	border-left: 2px solid #8bc53e; 
}

.post-more {
	display: inline-block;
	padding: 12px 20px;
	border: 2px solid #707070;
	font-family: 'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #000000;
}

.addthis_sharing_toolbox {
	padding: 0 0 20px 0;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 18px;
}

.addthis_sharing_toolbox h3 {
	font-size: 1.4em;
	font-color: #707070;
	text-transform: uppercase;
	font-family: 'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
	margin-bottom: 16px;

}

.prev-link {
	float: left;
	font-size: 1.4em;
	font-family: 'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}

.next-link {
	float: right;
	font-size: 1.4em;
	font-family: 'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}

.blog-nav {
	font-size: 1.4em;
	font-family: 'BrandonGrotesque-Bold', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}

.page-numbers {
	padding: 5px;
}

.post b, .post strong {
	font-weight: bold;
}

/* End POST */

/* COMMON */

.row:nth-child(2) {
    margin-top: 32px;
}

.rowhead {
	font-family: 'BrandonGrotesque-Regular', Helvetica, Arial, sans-serif;
}

.rowhead h2 {
	font-size: 3.0em;
	text-transform: uppercase;
}

.rowhead p {
	font-size: 1.7em;
	line-height: 1.5em;
}

.rowhead hr {
	width: 76px;
	height: 3px;
	border: 0 none;
	margin: 32px auto;
}


.green hr {
	color: #8bc53e;
	background: #8bc53e;	
}

.white hr {
	color: #FFFFFF;
	background: #FFFFFF;
}

.black hr {
	color: #000000;
	background: #000000;
}

.green h2 {
	color: #8bc53e;
}

.green p {
	color: #707070;
}

.white h2, .white p {
	color: #FFFFFF;
}

.black h2, .black p {
	color: #000000;
}

.col-centered {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
}

.centered {
	text-align: center;
}


/* Extra Small */
@media(max-width:767px){

	.section-callouts p {
		padding: 0 30px;
	}
	
	.copyright {
		text-align: center;
	}
	
	.footer-social {
		margin-top: 16px;
		text-align: center;
	}
	
	.home-content {
		margin-top: 120px;
	}
	
	.social a {
		margin: 24px 27px 0;
	}
	
}

/* Small */
@media(max-width:991px){
	.mid-border {
		border-left: none;
		border-right: none;
		border-top: 1px solid #FFFFFF;
		border-bottom: 1px solid #FFFFFF;
		margin: 24px;
		padding: 24px 0;
	}
	
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }

    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
		
	header {
		background: rgba(139, 197, 62, 1);
	}
	
	.leasing-contact {
		text-align: center;
	}
	
	.video-container {
		display: none;
	}
			
}

/* Medium */
@media(min-width:992px) and (max-width:1199px){
	.section-callouts p {
		padding: 0 30px;
	}
	

	
}

/* Large */
@media(min-width:1200px){}




#google-container {
  position: relative;
  width: 100%;
  height: 340px;
  background-color: #e7eaf0;
}


#google-map {
  position: relative;
}

#google-map address {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 1em 1em;
  background-color: rgba(211, 104, 104, 0.9);
  color: white;
}


.parking-info hr {
	margin-bottom: 0px;
	margin-top: 30px;
}


